Windows 2019 IIS & Shibboleth 3.1.0.1

Rod Widdowson rdw at steadingsoftware.com
Fri May 8 12:47:11 UTC 2020


> I have fixed the issue Reinstalled Shib with select the "Configure IIS7 plugin" .

People are getting confused by this phrase; it was meant to indicate "uplevel support" but these days reads as "down level support".

I have entered  an issue [1] to clean up the wording.

thanks

[1] https://issues.shibboleth.net/jira/browse/SSPCPP-899



More information about the users mailing list